@charset "utf-8";
/* CSS Document */

/* Allgemein */

@font-face { font-family: 'Schulbuch-Nord';
             src: url('../fonts/SbNRg.ttf') format('truetype'); 
}

@font-face { font-family: 'Schulbuch-Nord';
             src: url('../fonts/SbNBd.ttf') format('truetype');
             font-weight: bold; 
}

.info-area.style-scope.exercise-collection a:before {
    background: url(../media/birni.png) no-repeat;
    content: "";
    display: inline-table;
    vertical-align: middle;
    width: 47px;
    height: 47px;
}

.feedback_ok:before {
    background: url(../media/smiley_gruen.png) no-repeat;
    content: "";
    display: inline-table;
    vertical-align: middle;
    width: 58px;
    height: 58px;
	padding-left:10px;
}

.feedback_part:before {
    background: url(../media/smiley_gelb.png) no-repeat;
    content: "";
    display: inline-table;
    vertical-align: middle;
    width: 58px;
    height: 58px;
	padding-left:10px;
}

.feedback_failed:before {
    background: url(../media/smiley_rot.png) no-repeat;
    content: "";
    display: inline-table;
    vertical-align: middle;
    width: 58px;
    height: 58px;
	padding-left:10px;
}

.auswertung { 
	position: absolute;
	bottom: 10px;
	width: 100%;
	text-align: center;
	font-family: "Schulbuch-Nord", sans-serif;
	font-size: 0.7em;
	color: #fff;
}

.app-hexagon__num {visibility:hidden;}
.app-hexagon__report-txt {padding:1rem 0;}
.report-txt__message {display: none;}

.finger_png  img {display: inline-table; vertical-align:bottom; padding-right: 10px; }
.finger_png  {padding-top: 15px;	padding-left: 60px; text-indent: -60px; }

input-text.exercise-insertion-text { text-align:center; max-width:80px;}

div[data-id="6977282"] .exercise-insertion-text table tr td {width:100px; text-align:center; border: 1px solid #A4A4A4;}
div[data-id="6803842"] .exercise-collection table tr td:nth-child(1) {width:200px;}
div[data-id="6821013"] .exercise-collection table tr td:nth-child(1) {width:200px;}
div[data-id="6821520"] .exercise-insertion-text table tr td:nth-child(2) { text-align:center;}
div[data-id="6822189"] .exercise-insertion-text table tr td:nth-child(2) { text-align:center;}
div[id="7273644"] img {padding-left:50px;}
div[id="7189637"] img {padding-left:20px; min-width: 150px;}
div[data-id="6976623"] table > tbody > tr > td:nth-child(2) {vertical-align: top;}
div[data-id="6857454"] ui-draggable-element {width: 265px; height:200px;}
div[data-id="6857454"] .list_drag_drop_entry {display:table-row;}
div[id="7188536"] img {width:150px;}
div[id="7188534"] img {width:140px;}
div[data-id="6857454"] .ui-questions ui-droppable-element {width:300px;}
/*div[data-id="6857454"] .ui-questions ui-droppable-element[data-input="6857461"] {width:300px;}*/
div[data-id="6977138"] input-select.exercise-insertion-options {max-width:225px;}

div[data-id="7382906"] ui-droppable-element.input-drop,
div[data-id="7382908"] ui-droppable-element.input-drop {width:215px; height:130px;}
div[data-id="7382910"] ui-droppable-element.input-drop {width:290px; height:130px;}
div[data-id="7382912"] ui-droppable-element.input-drop {width:280px; height:130px;}
img[src="media/kreise_rot_mit-rahmen.png"],
img[src="media/dreiecke-gelb-mit-rahmen.png"],
img[src="media/quadrate_gruen_mit-rahmen.png"],
img[src="media/rechtecke_sechs_mit-rahmen_neu.png"] {height: 155px;}

div[data-id="7010409"] ui-droppable-element.input-drop,
div[data-id="7010435"] ui-droppable-element.input-drop,
div[data-id="7010467"] ui-droppable-element.input-drop {min-width: 105px;}



